actions: []
api_documentation: http://docs.ros.org/hydro/api/people_msgs/html
authors: Caroline Pantofaru
brief: ''
bugtracker: ''
depends:
- message_generation
- geometry_msgs
- message_runtime
- std_msgs
- catkin
depends_on:
- leg_detector
- face_detector
- rosjava_messages
- people_velocity_tracker
- people_tracking_filter
- people
- head_pose_estimation
- jsk_rviz_plugins
- social_navigation_layers
description: Messages used by nodes in the people stack.
devel_jobs:
- devel-hydro-people
doc_job: doc-hydro-people
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dan Lazewatsky <dan@lazewatsky.com>
metapackages:
- people
msgs:
- PositionMeasurement
- Person
- PositionMeasurementArray
- People
- PersonStamped
package_type: package
release_jobs:
- ros-hydro-people-msgs_sourcedeb
- ros-hydro-people-msgs_binarydeb_precise_amd64
- ros-hydro-people-msgs_binarydeb_precise_i386
- ros-hydro-people-msgs_binarydeb_quantal_amd64
- ros-hydro-people-msgs_binarydeb_quantal_i386
- ros-hydro-people-msgs_binarydeb_raring_amd64
- ros-hydro-people-msgs_binarydeb_raring_i386
repo_name: people
repo_url: ''
srvs: []
timestamp: 1440685072.518405
url: http://ros.org/wiki/people_msgs
vcs: git
vcs_uri: https://github.com/wg-perception/people.git
vcs_version: hydro-devel
